# Generated by Django 4.0.4 on 2022-05-30 21:42

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Employee',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=30)),
                ('position', models.CharField(choices=[('manager', 'Gerente'), ('sub_manager', 'Sub Gerente'), ('technical_leader', 'Lider tecnico'), ('professional', 'Profesional'), ('operator', 'Operador'), ('various_services', 'Servicios varios')], max_length=20)),
                ('years_old', models.IntegerField(verbose_name='Edad')),
            ],
            options={
                'db_table': 'employees',
            },
        ),
    ]
